:markdown

  ## Responsibilities

  * Responsible for the delivery of the Gitaly product
  * Responsible for the Gitaly product roadmap. This consists of migrations,
    optimization, and managing technical debt
  * Coordinates with the team and other GitLab engineers and managers to plan
    work for the next sprint
  * Leads Gitaly team retrospectives and iteration kick-off meetings
  * Communicates the status and roadmap for the product within the company and
    with the GitLab community.
  * Ensures that high quality, useful documentation is produced for the software
  * Interviews applicants for Gitaly team positions
  * Conducts 1:1 meetings with all reports every 1-3 weeks (depending on the
    experience of the report)
  * Is available for 1:1 meetings on request from a report
  * Delivers input on promotions, function changes, demotions and firings in
    consultation with the CEO, CTO, Director of Infrastructure, and VP of
    Engineering
  * Ensures that the technical decisions and processes set by the VP of
    Engineering, Director of Infrastructure, and CTO are followed
